.top-h4 { height: 38px; line-height: 38px; border-bottom: 2px solid #f8f8f8; }

.top-h4 h4 { height: 100%; margin-bottom: -2px; border-bottom: 2px solid #6596ff; }

.right-aside .r-d-list { padding: 28px 12px 28px 113px; }

.right-aside .r-d-list:last-child { border: none; }

.right-aside .r-d-list .r-d-himg { position: absolute; left: 0; top: 25px; width: 98px; height: 98px; overflow: hidden; }

.right-aside .r-d-list .r-d-himg img { width: 100%; height: 100%; -webkit-border-radius: 100%; border-radius: 100%; }

.right-aside .r-d-list .r-d-name .name { margin-right: 10px; }

.right-aside .r-d-list .p { height: 38px; line-height: 38px; }

.right-aside .r-d-list .r-d-btn a { display: block; width: 98px; height: 24px; border: 1px solid #6596ff; line-height: 24px; text-align: center; }

.right-aside .r-d-list .r-d-btn a.on, .right-aside .r-d-list .r-d-btn a:hover { color: #fff; background: #6596ff; }

.right-aside .r-wz-img img { width: 100%; vertical-align: top; }

.right-aside .r-wz-list li { height: 33px; line-height: 33px; padding-left: 20px; }

.right-aside .r-wz-list li:before { position: absolute; left: 0; top: 15px; width: 6px; height: 6px; background: #666; content: ''; -webkit-border-radius: 50%; border-radius: 50%; }

.view .left .article-title { margin-top: -6px; text-align: center; padding-bottom: 15px; }

.view .left .article-title .at-title { line-height: 50px; }

.view .left .article-title .at-des { line-height: 32px; }

.view .left .article-title .at-des time { margin-right: 20px; }

.view .left .article-content { padding: 10px 0; line-height: 28px; text-align: justify; }

.view .left .article-content p {  padding: 10px 0; text-indent: 2em; }

.view .left .article-content img { display: block; max-width: 100%; margin: 0 auto; }

.view .left .xg-wz .xg-wx-box { padding: 17px 0 40px; }

.view .left .xg-wz .xg-wx-box .box-cell { width: 380px; }

.view .left .xg-wz .xg-wx-box .box-cell li { padding-left: 7px; line-height: 28px; }

.view .left .xg-wz .xg-wx-box .box-cell li:before { position: absolute; left: 0; top: 12px; content: ''; height: 4px; width: 4px; -webkit-border-radius: 50%; border-radius: 50%; background: #333; }

.view .left .xg-wz .xg-wx-box .box-cell li .xg-a { width: 70%; }

.article-tag {
  color: #999;
}
.article-tag em {
  color: #666;
  margin-right: 10px;
}

